/*--Scars1 CSS info----------------------------------------*/
/*--Created by Shinpei Kuga--------------------------------*/

body
{
	background-color: #bdd3ff;
	background-image:url("/images/knowcobackground.jpg");
	background-repeat: repeat-x;
	background-position: 0% 0px;
	margin: 0px;
} 

.ftbody
{
	background-color: #cccccc;
	margin: 0 0 0 0;
}

/*--Body Background-------------------------------------------*/
.bodybackground {
	background-color: #FFFFFF;
	
} 

.BodyBackground {
	background-color: #FFFFFF;
	
} 

.medgrey {
	background-color: #999999;
	
}

.siteBackground {
	background-color: #cdb2ff;
	
} 

.lightpurpleBackground {
	background-color: #cdb2ff;
	
} 
.dkgrey {
	background-color: #777777;
	
} 

.greyBackground {
	background-color: #e0e0e0;
	
} 


.whiteBackground {
	background-color: #ffffff;
	
} 

.purpleBackground {
	background-color: #a074ff;
	
} 
.yellowBackground {
	background-color: #ffffff;
}

.rightnav {
	background-color: #ffffff;
	border-left:1px solid #999
}

.rightnavhome {
	background-color: #ffffff;
	border-left:2px solid #ccc
}

.mainnav {
/*	border-bottom: double #3d86bb 4px; */
	margin-bottom: 3px;
}


.fullbleed {
	padding: 0px;
}

.blackBackground {
	background-color: #333333;
	
}
.tealBackground {
	background-color: #3d86bb;
	
}
.AbbottOrange {
	background-color: #ff9900;
	
}

/*--Main Page Headline Background-------------------------------------------*/
.hlbackground {
	background-color: #808080;

}
/*--Page Links------------------------------------------------*/

A:LINK {
	color: #3d86bb; 
	text-decoration: underline;
}

A:VISITED {
	color: #3d86bb;
	text-decoration: underline;
}
A:HOVER {
	color: #99cc00;
	text-decoration: none;
	
} 
a.frac:LINK {
	font-family: Helvetica,Arial,Univers,Zurich BT;
	font-size: 11px;
	color: #003366; 
	text-decoration: none;
	

}

a.frac:VISITED {
	font-family: Helvetica,Arial,Univers,Zurich BT;
	font-size: 11px;
	color: #003366;
	text-decoration: none;
	

}
a.frac:HOVER {
	font-family: Helvetica,Arial,Univers,Zurich BT;
	font-size: 11px;
	color: #99cc00;
	text-decoration: none;
		

} 



/*--Links on NavBars------------*/
a.t1:link {
	color: #FFFFFF; 
	text-decoration: none;
}	

a.t1:visited {
	color: #FFFFFF; 
	text-decoration: none;
}

a.t1:hover {
	color: #99cc00; 
	text-decoration: none;
}

a.t2:LINK {
	font-family: Helvetica,Arial,Univers,Zurich BT;
	font-size: 12px;
	color: #003366; 
	text-decoration: none;
	padding: 0 10px;

}

a.t2:VISITED {
	font-family: Helvetica,Arial,Univers,Zurich BT;
	font-size: 12px;
	color: #003366;
	text-decoration: none;
	padding: 0 10px;

}
a.t2:HOVER {
	font-family: Helvetica,Arial,Univers,Zurich BT;
	font-size: 12px;
	color: #99cc00;
	text-decoration: underline;
	padding: 0 10px;	

} 



a.t2white:LINK {
	font-family: Helvetica,Arial,Univers,Zurich BT;
	font-size: 12px;
	color: #FFFFFF; 
	text-decoration: none;

}

a.t2white:VISITED {
	font-family: Helvetica,Arial,Univers,Zurich BT;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;

}
a.t2white:HOVER {
	font-family: Helvetica,Arial,Univers,Zurich BT;
	font-size: 12px;
	color: #99cc00;
	text-decoration: underline;
	
} 

a.t3:LINK {
	color: #3d86bb; 
	text-decoration: none;
}

a.t3:VISITED {
	color: #3d86bb;
	text-decoration: none;
}
a.t3:HOVER {
	color: #99cc00;
	text-decoration: none;
	
} 
/*---linking footer----------------*/
a.t4:LINK {
	font-family: Helvetica,Arial,Univers,Zurich BT;
	font-size: 11px;
	color: #ffffff; 
	text-decoration: none;
}

a.t4:VISITED {
	font-family: Helvetica,Arial,Univers,Zurich BT;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
}
a.t4:HOVER {
	font-family: Helvetica,Arial,Univers,Zurich BT;
	font-size: 11px;
	color: #99cc00;
	text-decoration: underline;
	
} 
/*---linking/bookmarks----------------*/
a.t5:LINK {
	font-family: Tahoma,Verdana,Helvetica,Arial,Univers,Zurich BT;
	font-size: 9px;color: #003366; 
	text-decoration: none;
}

a.t5:VISITED {
	font-family: Tahoma,Verdana,Helvetica,Arial,Univers,Zurich BT;
	font-size: 9px;color: #003366;
	text-decoration: none;
}
a.t5:HOVER {
	font-family: Tahoma,Verdana,Helvetica,Arial,Univers,Zurich BT;
	font-size: 9px;color: #99cc00;
	text-decoration: underline;
	
} 

a.mmedia:LINK {
	color: #ffffff; 
	text-decoration: none;
}

a.mmedia:VISITED {
	color: #ffffff;
	text-decoration: none;
}
a.mmedia:HOVER {
	color: #99cc00;
	text-decoration: none;
}

a.white:LINK {
	font-weight:bold;
	color: #ffffff; 
	text-decoration: none;
}

a.white:VISITED {
	font-weight:bold;
	color: #ffffff;
	text-decoration: none;
}
a.white:HOVER {
	color: #99cc00;
	text-decoration: none;
	
} 
/*--Link on Article Headers------------*/
a.hl:link {
	color: #000000; 
	text-decoration: none;
}	

a.hl:visited {
	color: #000000; 
	text-decoration: none;
}

a.hl:hover {
	color: #99cc00; 
	text-decoration: none;
}


a.t12:link {
	color: #FFFFFF; 
	text-decoration: underline;
}	

a.t12:visited {
	color: #FFFFFF; 
	text-decoration: underline;
}

a.t12:hover {
	color: #E0E0E0; 
	text-decoration: none;
}

a.invis:link {
	text-decoration: none;
}	

a.invis:visited {
	text-decoration: none;
}

a.invis:hover {
	color: #99cc00; 
	text-decoration: underline;
}

a.rightnavlink:LINK {
	color: black;
	text-decoration: none;
}

a.rightnavlink:VISITED {
	
	text-decoration: underline;
}
a.rightnavlink:HOVER {
	color: #99cc00;
	text-decoration: none;
	
} 

/*--End Page Links--------------------------------------------*/
/*--NavBar Properties-----------------------------------------*/

/*--HorNavBarTable Properties---*/
.HorNavBarTable {
	background-color: #99cc00;
} 

/*--LeftNavBarTable Properties--*/
.LeftNavBarTable {
	background-color: #3d86bb;
} 

/*--hornavbartable Properties---*/
.darknavbartable {
	background-color: #3d86bb;
} 

/*--leftnavbartable Properties--*/
.lightnavbartable {
	background-color: #99cc00;
} 

/*--Search Table Properties--*/
.searchbartable {
	background-color: #99cc00;
} 

.searchbtn {
	border: 1px outset #ccc;
	font-weight: bold;
	background:#a7f;
	color:#ffffff
}

/*--Header Text-------------*/
h1 { font-family: Helvetica,Arial,Univers,Zurich BT;
	font-weight: bold;
	line-height: 22px;
	line-spacing: 5px;
	letter-spacing: 0px;
	font-size: 16px;
	margin-bottom:0px;
	margin-top:0px;} 

/*--Header Text-------------*/
h1.invis { font-family: Helvetica,Arial,Univers,Zurich BT;
	font-weight: bold;
	color: #ffffff;
	letter-spacing: 0px;
	line-height: 19px;
	font-size: 10px;
	margin-bottom:0px;
	margin-top:0px;
      	vertical-align:middle;
} 

/*--Header2 Text-------------*/
h2 { font-family: Helvetica,Arial,Univers,Zurich BT;
	font-weight: bold;
	letter-spacing: 0px;
	font-size: 12px;
	margin-bottom:0px;
	margin-top:0px;} 

	
/*--Header Text-------------*/
.head1 { font-family: Helvetica,Arial,Univers,Zurich BT;
	font-weight: bold;
	line-height: 22px;
	line-spacing: 5px;
	letter-spacing: 0px;
	font-size: 16px;
	margin-bottom:0px;
	margin-top:0px;} 

/*--Header2 Text-------------*/
.head2 { font-family: Helvetica,Arial,Univers,Zurich BT;
	font-weight: bold;
	letter-spacing: 0px;
	font-size: 14px;
	margin-bottom:0px;
	margin-top:0px;} 

	/*--Header2 Text-------------*/
.head3 { font-family: Helvetica,Arial,Univers,Zurich BT;
	font-weight: normal;
	letter-spacing: 0px;
	font-size: 11px;
	margin-bottom:0px;
	margin-top:0px;} 


/*--Other Headlines Text-------------*/
.HeadlineText {
	font-family: Helvetica,Arial,Univers,Zurich BT;
	font-size: 11px;
	font-weight: bold;
	color: #3d86bb;
}


/*--Text on NavBars-------------*/
.SectionLink {
	font-family: helvetica;
	font-weight: bold;
	letter-spacing: 0px;
	font-size: 12px;
	font-decoration: none;
	color: #3d86bb;
}

/*--Text on Page links----------*/
.PageLink {
	font-family: helvetica;
	font-weight: bold;
	letter-spacing: 0px;
	font-size: 12px;
	font-decoration: none;
	color: #3d86bb;
}

.font:family {
	"sans-serif";
}



/*--End NavBar Properties-------------------------------------*/
/*--Page Properties-------------------------------------------*/


/*--Iconic Page Text-------------*/
.iconictext {
	font-family: Helvetica,Arial,Univers,Zurich BT;
	font-size: 22px;
	color: #99cc00;
}

/*--Article Headers-------------*/

.articleHeader {
	font-family: helvetica;
	font-weight: bold;
	letter-spacing: 0px;
	font-size: 13px;
	font-decoration: none;
	color: #3d86bb;
}

/*--Article Titles--------------*/

.articleTitle {
	font-family: helvetica;
	font-weight: bold;
	letter-spacing: 0px;
	font-size: 12px;
	font-decoration: none;
	color: #000000;
}

p, td {
	font-family: Helvetica,Arial,Univers,Zurich BT;
	font-size: 12px;
	color: #000000;
} 

/*--Large Page Text-------------*/
.pagetext {
	font-family: Helvetica,Arial,Univers,Zurich BT;
	font-size: 12px;
	color: #000000;
}

/*--CallOut Box Text-------------*/
.callouttext {
	font-family: Helvetica,Arial,Univers,Zurich BT;
	font-size: 12px;
	color: #ff0000;
}

/*--White Text-------------*/
.whitetext {
	font-family: Helvetica,Arial,Univers,Zurich BT;
	font-size: 12px;
	font-weight:bold;
	color: #FFFFFF;
}

/*--Large Page Text-------------*/
.bigtext {
	font-family: Helvetica,Arial,Univers,Zurich BT;
	font-size: 16px;
	color: #000000;
	font-weight: bold;
}


.largetext {
	font-family: Helvetica,Arial,Univers,Zurich BT;
	font-size: 14px;
	color: #000000;
}

.largepurpletext {
	font-family: Helvetica,Arial,Univers,Zurich BT;
	font-size: 14px;
	color: #a074ff;
}


.largegreytext {
	font-family: Helvetica,Arial,Univers,Zurich BT;
	font-size: 14px;
	color: #777777;
}

.hugegreytext {
	font-family: Helvetica,Arial,Univers,Zurich BT;
	font-size: 21px;
	color: #777777;
	line-height:22px;
}


/*--large Nav Text-------------*/
.largeNavText {
	font-family: Arial Narrow,Tahoma,Helvetica,Univers,Zurich BT;
	font-size: 11px;
	color: #3d86bb;
}

/*--Small Page Text-------------*/
.smalltext {
	font-family: Helvetica,Arial,Univers,Zurich BT;
	font-size: 11px;
	color: #000000;
}

/*--Small Nav Text-------------*/
.smallNavText {
	font-family: Helvetica,Arial,Univers,Zurich BT;
	font-size: 11px;
	color: #ffffff;
}

/*--Small White Text-------------------*/
.smallwhttext {
	font-family: Helvetica,Arial,Univers,Zurich BT;
	font-weight: bold;
	letter-spacing: 0px;
	font-size: 11px;
	font-decoration: none;
	color: #FFFFFF;
}

.smallgrey {
	font-family: Helvetica,Arial,Univers,Zurich BT;
	font-weight: bold;
	letter-spacing: 0px;
	font-size: 10px;
	font-decoration: none;
	color: #e0e0e0;
}


/*--Feature Titles-------------*/
.featuretitle { 
	font-family: Helvetica,Arial,Univers,Zurich BT;
	letter-spacing: 0px;
	font-size: 18px;
	margin-bottom:0px;
	margin-top:0px;
	color: #000000;
	line-height:22px;
} 

/*--Section Headers-------------------*/
.sectionheader {
	font-family: Helvetica,Arial,Univers,Zurich BT;
	font-weight: bold;
	letter-spacing: 0px;
	font-size: 18px;
	font-decoration: none;
	color: #A020F0;
	line-height:22px;
   
}

.sectionheader1 {
	font-family: Helvetica,Arial,Univers,Zurich BT;
	font-weight: bold;
	letter-spacing: 0px;
	font-size: 38px;
	font-decoration: none;
	color: #A020F0;
	line-height:22px;
        float:left;
}


.rightnavheader {
	font-family: Helvetica,Arial,Univers,Zurich BT;
	font-weight: bold;
	letter-spacing: 0px;
	font-size: 17px;
	font-decoration: none;
	color: #ff9900;
}

.linking {
	font-family: Tahoma,Verdana,Helvetica,Arial,Univers,Zurich BT;
	font-size: 9px;
	font-weight:bold;
	color: #003366;
}

.photocredit {
	font-family: Tahoma,Verdana,Helvetica,Arial,Univers,Zurich BT;
	font-size: 8px;
	color: #003366;
}

/*--List Items------------------------*/
LI.list {
	list-style: square;
	list-style-position: inside;
	margin-top: 5px;
}

/*--List Items------------------------*/
LI.num {
	list-style-position: outside;
	margin-top: 5px;
	line-height: .35cm;
	font-family: Helvetica,Arial,Univers,Zurich BT;
	font-size: 12px;
}
 
UL.arrow {
list-style:none;
}
LI.arrow {
	marhin:0;
	background-image: url('/images/more_arrow.gif');
	background-repeat: no-repeat;
	background-position: -10px 0px;
	padding-left: 0px; padding-right:0; padding-top:0; padding-bottom:0
}

LI.blueball {
	list-style-image: url('/images/blueball.gif')

}


/*-----Images with right border---------*/
.imageright {
	margin-top: 3px;
	margin-right:  3px;
}

/*-----Images with right border---------*/
.imageleft {
	margin-top: 3px;
	margin-left:  3px;
}

#srchResult iframe { 
       
} 

.tinytext {
	font-family: Verdana,Helvetica,Arial,Univers,Zurich BT;
	font-size: 8px;
	color: #000000;
}

/*--------------- fusetalk ------------------*/

#tmessagedisplay {
	word-wrap:break-word;
	width:520px;
}

/*----------sprite style for home page------------*/


.sprite-homepage {
   background: url('https://ams.body1.com/content/Dental1/images/sprites/homepage_Dental1_2013.gif') no-repeat;
}

.sprite-breakinnews { background-position: -471px -190px; width: 244px; height: 41px; } 
.sprite-calltoactionPic { background-position: -834px -110px; width: 60px; height: 73px; float:left;} 
.sprite-eduCenter_laser { background-position: 0 -357px; width: 120px; height: 50px; } 
.sprite-hhh { background-position: -239px -110px; width: 231px; height: 208px; } 
.sprite-manwomanbeach1 { background-position: 0 -772px; width: 120px; height: 98px; float:left;padding-right:5px;} 
.sprite-more_arrow_trans { background-position: 0 -897px; width: 16px; height: 15px; float:left;} 
.sprite-physicianfinderimage { background-position: -120px -357px; width: 120px; height: 89px; float:left;padding-right:5px;} 
.sprite-scars1hero { background-position: 0 -1038px; width: 287px; height: 41px; } 
.sprite-skinanatomy { background-position: 0 -408px; width: 120px; height: 50px; } 
.sprite-purpleArrow { background-position: -88px -600px; width: 19px; height: 19px; float:left;padding-right:5px;} 


.sprite-banner { width:790px; height:109px; background-position: 0 0; }
.sprite-blog-image2 { width:244px; height:163px; background-position: 0 -110px; }
.sprite-forumsPic { width:240px; height:138px; background-position: 0 -110px; }
.sprite-eduCenter { width:244px; height:38px; background-position: 0 -320px; } 
.sprite-headlines { width:244px; height:34px; background-position: 0 -560px; } 
.sprite-more_arrow { width:20px; height:20px; background-position: 0 -600px; float:left; margin:0px 4px 0px 0px; } 
.sprite-multimedia { width:244px; height:34px; background-position: 0 -625px; } 
.sprite-community { width:244px; height:41px; background-position: 0 -660px; } 
.sprite-hero { width:250px; height:41px; background-position: 0 -275px; } 
.sprite-kneeanatomy-image { width:235px; height:163px; background-position: -244px -110px; }
.sprite-quickpoll { width:244px; height:38px; background-position: 0 -360px; } 
.sprite-fpcaretools { width:160px; height:38px; background-position: 0 -462px; } 
.sprite-physician-finder { width:244px; height:41px; background-position: 0 -500px; } 
.sprite-rotater-left-arrow { width:22px; height:27px; background-position: -480px -110px; margin-top:15px; } 
.sprite-rotater-right-arrow { width:22px; height:27px; background-position: -508px -110px; margin-top:15px; margin-left:15px;} 
.sprite-searchbox { width:250px; height:33px; background-position: -480px -150px; } 
.sprite-HONcode{ width:50px; height:75px; background-position: -740px -110px; } 
.sprite-smalldot{ width:10px; height:10px; background-position: -65px -605px; } 
.sprite-questionmark { width:15px; height:15px; background-position: -45px -600px;} 


.link1, .link2, .link3, .link4, .link5, .link6 {
	width: 20px;
	background: transparent url("https://ams.body1.com/content/Dental1/images/sprites/linkingicons.png") no-repeat 0 0;
	text-indent:25px;
	width: 75px;
}
.link1 {
	background-position: 0 -76px;
	height: 18px;
}
.link2 {
	background-position: 0 -20px;
	height: 19px;
}
.link3 {
	background-position: 0 -59px;
	height: 18px;
}
.link4 {
	background-position: 0 -39px;
	height: 19px;
}
.link5 {
	background-position: 0 -95px;
	height: 19px;
}
.link6 {
	background-position: 0 0;
	height: 20px;

}

/*--HoraNavBAr-------------*/
	.sitelink, .sitelink:LINK, .sitelink:HOVER, .sitelink:VISITED {
	font-family: Helvetica,Arial,Univers,Zurich BT;
	font-weight:bold;
	font-size: 11px;
	text-decoration: none;
	padding: 0 3px;
	text-align:center;
	color: #fff;
	display:block;
	}

	.singlelink, .singlelink:LINK, .singlelink:HOVER, .singlelink:VISITED {
	font-family: Helvetica,Arial,Univers,Zurich BT;
	font-weight:bold;
	font-size: 11px;
	text-decoration: none;
	padding: 0 3px;
	text-align:center;
	color: #fff;
	display:block;
	}

	.singlelink:HOVER {
	font-family: Helvetica,Arial,Univers,Zurich BT;
	font-weight:bold;
	font-size: 11px;
	text-decoration: none;
	padding: 0 3px;
	text-align:center;
	color: #fff;
	background-color: #e0e0e0;
	display:block;
	}

	td .navcell {
		border:solid 2px #fff; 
		text-align:center;
		background-color: #999999;
	}




/*--HoraNavBAr2-------------*/

td.menuunselected a.sitelink:LINK, td.menuselected a.sitelink:LINK {
	font-family: Helvetica,Arial,Univers,Zurich BT;
	font-size: 11px;
	text-decoration: none;
	padding: 0 3px;
	text-align:center;
	color: #A020F0;
}

td.menuunselected a.sitelink:VISITED, td.menuselected a.sitelink:VISITED  {
	font-family: Helvetica,Arial,Univers,Zurich BT;
	font-size: 11px;
	text-decoration: none;
	padding: 0 3px;
	text-align:center;
	color: #A020F0;
}


td.menuunselected a.sitelink:HOVER, td.menuselected a.sitelink:HOVER {
	font-family: Helvetica,Arial,Univers,Zurich BT;
	font-size: 11px;
	text-decoration: none;
	padding: 0 3px;
	text-align:center;
	color: #A020F0;
}
.menuunselected{
	background-color:white;
	font-family: Helvetica,Arial,Univers,Zurich BT;
	font-size: 11px; 
	font-weight:bolder;
	border-bottom: 1px solid #A020F0;
}

.menuselected {
	background-color:#A020F0;
	font-family: Helvetica,Arial,Univers,Zurich BT;
	font-size: 11px; 
	font-weight:bolder;
	border-bottom: 1px solid #A020F0;
}


#mainnav {
	background-color:#ffffff;
	border:0px solid blue;
}

.multimediaArrowContainer {
	padding-top:10px;
	font-family: Helvetica,Arial,Univers,Zurich BT;
	font-size: 11px;
}